import '@/styles/Login.scss';
import { Button, Form, InputGroup } from 'react-bootstrap';
import { LockKeyhole, User } from 'lucide-react';
export default function Login() {
	
    const handleSubmit = (e) => {
        e.preventDefault();
        console.log('Form submitted');
    };
    return (
        <div className='login-container'>
            <div className='title'>Creator Center</div>
            <Form className='login-form' onSubmit={handleSubmit}>
                <Form.Group>
                    <Form.Label>Username</Form.Label>
                    <InputGroup>
                        <InputGroup.Text>
                            <User />
                        </InputGroup.Text>
                        <Form.Control type='text' placeholder='Enter username' />
                    </InputGroup>
                </Form.Group>
                <Form.Group>
                    <Form.Label>Password</Form.Label>
                    <InputGroup>
                        <InputGroup.Text>
                            <LockKeyhole />
                        </InputGroup.Text>
                        <Form.Control type='password' placeholder='Enter password' />
                    </InputGroup>
                </Form.Group>
                <Button type='submit'>Sign In</Button>
            </Form>
        </div>
    );
}
